---
description: The workspace command helps you manage workspaces.
---

# Command: workspace

The `tofu workspace` command is used to manage
[workspaces](../../../language/state/workspaces.mdx).

This command is a container for further subcommands that each have their own page in the documentation.

## Usage

Usage: `tofu workspace <subcommand> [options] [args]`

Choose a subcommand page for more information.
